<!DOCTYPE html>
<html>
<head>
    <title></title>
</head>
<link href="https://fonts.googleapis.com/css?family=Righteous" rel="stylesheet">
<link href="https://fonts.googleapis.com/icon?family=Material+Icons"
      rel="stylesheet">
<style>
    body {
        margin: 0;
        background-image: linear-gradient(330deg, rgb(234, 98, 102), rgb(254, 178, 182));
        height: 100vh;
        width: 100vw;
        color: white;
        font-family: 'Righteous', cursive;
        font-size: 15px;
    }

    .topnav {
        padding: 0 2.5%;
        height: 8vh;
        width: 95%;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .logo, .search {
        width: 5%;
    }

    .drop-down {
        margin: 0 2%;
        flex: 1;
        display: flex;
        align-items: center;
    }

    .search i {
        float: right;
    }
    .content{
        width: 100%;
        height:92vh;
        display: flex;
        position: relative;
    }
    .text-area,.image-area{
        display: flex;
        justify-content: center;
        height: 100%;
        width: 50%;
        position: relative;
    }
    .text-area{
       justify-content: flex-end;
        align-items: center;
    }
    .texts {
        width: 70%;
    }

    .menu{
        display: flex;
        width: 100%;
        justify-content: space-between;
    }
    .character-name{
        font-size:9vw;
        line-height:9vw;
    }
    .image-area img{
        height:90%;
        width: auto;
    }
</style>
<body>
<div class="topnav">
    <div class="logo">NICK</div>
    <div class="drop-down"><span>Spongebob </span><i class="material-icons">expand_more</i></div>
    <div class="search"><i class="material-icons">search</i></div>
</div>
<div class="content">
    <div class="text-area">
        <div class="texts">
        <div class="menu">
            <div class="menu-items">GAMES</div>
            <div class="menu-items">WATCH</div>
            <div class="menu-items">CHARACTERS</div>
        </div>
        <div class="character-name">
            <span class="name">Patrick</span>
            <span class="name">Starfish</span>
        </div>
        <div class="chara-description">
            <div class="role">Spongebob's Best Friend</div>
            <div>Seen as an overweight, dimwitted pink starfish,
                Patrick lives under a rock in a underwater city of
                Bikini Bottom.
            </div>
        </div>
        <div class="more">MORE ABOUT PATRICK

            <
        </div>
        </div>
    </div>
        <div class="image-area">
            <img src="./patrick-star-spongebob-png-14.png" alt="">
        </div>
    </div>
    <div class="sidebar"></div>
</body>
</html>